Bug 840950 - livelock in leapsecond insertion [rhel-6.3.z]
Summary: livelock in leapsecond insertion [rhel-6.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Prarit Bhargava
QA Contact: Dong Zhu
URL:
Whiteboard:
Depends On: 836748
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-17 16:57 UTC by RHEL Product and Program Management
Modified: 2018-11-30 20:16 UTC (History)
30 users (show)

Fixed In Version: kernel-2.6.32-279.5.2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-23 15:38:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1199 normal SHIPPED_LIVE kernel bug fix update 2012-08-23 19:37:36 UTC

Description RHEL Product and Program Management 2012-07-17 16:57:28 UTC
This bug has been copied from bug #836748 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 4 Prarit Bhargava 2012-08-10 20:18:56 UTC
Patches for this BZ are attached to BZ 847366.

P.

Comment 10 errata-xmlrpc 2012-08-23 15:38:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1199.html


Note You need to log in before you can comment on or make changes to this bug.